body.normal
{	background-color:#FFFFFF;
}

.normal
{	font-size:8pt;
}

body
{	margin:3px;
}

body
{
	background-image:url("http://images.thesafeshop.co.uk/dropshadow.jpg");
	background-repeat:repeat-x;
	font-family:'Verdana','Arial';
	color:#808080;
	font-size: 12pt;
}

tr
{	vertical-align:top;
}

em
{	font-style:normal;
	font-weight:bold;
}

em#CountryBar
{
	color:#8C8C8C;
	float:right;
	margin:4px 0 0 0
}

img
{	border:medium none;
}

#Page
{
	margin:auto;
	text-align:left;
	width:930px;
}
#OverallHeader
{
	float:left;
	height:68px;
	margin:23px 0 50px 0;
	padding:0;
	width:930px;
}

#Logo
{	float:left;
}

#Flag
{
	float:right;
	height:60px;
	line-height: 60px;
	font-size:16pt;
}

#Flag img
{
	float:right;
}

#Flag span
{
	float:left;
	display:block;
}

#Main
{
	margin-top:0;
	padding-top:0;
	width:930px;
}

#Left
{
	margin:0px 80px 30px 0;
	padding:0 10px 10px 10px;
	vertical-align:top;
	width:460px;
	float:left;
	line-height:150%;
}

#Right
{
	margin:0 0 30px 0;
	padding:0 10px 0 10px;
	vertical-align:top;
	float:left;
	width: 350px;
	height: 400px;
}

#Footer
{
	width:930px;
	color:#C8C8C8;
	font-size:9px;
	text-align:left;
}

#Footer a
{
	color:#969696;
	text-decoration:underline;
}

div#Footer div#FooterLinksAlt
{
	background-color:white;
	font-family:'Verdana','Arial';
	font-size:8pt;
	height:104px;
	width:930px;
}

div#Footer div#FooterLinksAlt div#FooterDivder
{
	background-image:url("http://images.thesafeshop.co.uk/tabs/footbar.jpg");
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	height:27px;
	padding-top:4px;
	width:930px;
}

div#Footer div#FooterLinksAlt div#FooterLinksLeft
{
	float:left;
	height:104px;
	margin:0 0 10px;
	width:440px;
}

div#Footer div#FooterLinksAlt div#FooterLinksLeft div#FooterLinksLeftCards
{
	background:url("http://images.thesafeshop.co.uk/footer/footer_link_card_background_alt.jpg") no-repeat scroll 0 0 transparent;
	color:black;
	height:40px;
	margin:12px 0 0 20px;
	width:419px;
}

div#Footer div#FooterLinksAlt div#FooterLinksLeft div#FooterLinksLeftCards div
{
	float:left;
	margin:0;
	padding:13px 0 0 5px;
}

div#Footer div#FooterLinksAlt div#FooterLinksLeft div#FooterLinksLeftCards img
{
	float:left;
	margin:0;
	padding:2px 0 0;
}

div#Footer div#FooterLinksAlt div#FooterLinksLeft div#FooterLinksLeftCompanyDetails
{	margin:4px 0 0 0;
}

div#Footer div#FooterLinksAlt div#FooterLinksLeft div#FooterLinksLeftCompanyDetails span.footer_vat
{
	color:#646464;
	font-family:'Verdana','Arial';
	font-size:8pt;
	line-height:150%;
	margin:0;
}

div#Footer div#FooterLinksAlt div#FooterLinksLeft div#FooterLinksLeftCompanyDetails a
{
	color:#424AA5;
}

div#Footer div#FooterLinksAlt div#FooterLinksRight
{
	float:left;
	height:104px;
	margin:0 0 10px;
	width:490px;
}

div#Footer div#FooterLinksAlt div#FooterLinksRight div.FooterLinkList
{
	color:#646464;
	float:left;
	height:93px;
	margin:11px 0 0;
	text-align:left;
	width:160px;
}

div#Footer div#FooterLinksAlt div#FooterLinksRight div.FooterLinkList a
{
	color:#646464;
	display:block;
	margin:0 0 1px 34px;
	text-decoration:none;
}

div#Footer div#FooterLinksAlt
{
	font-family:'Verdana','Arial';
	font-size:8pt;
}

div#Footer div#FooterLinksAlt div#FooterLinksRight div.FooterLinkListEnd
{
	color:#646464;
	float:left;
	height:93px;
	margin:11px 0 0;
	text-align:left;
	width:160px;
}

div#Footer div#FooterLinksAlt div#FooterLinksRight div.FooterLinkListEnd a
{
	color:#646464;
	display:block;
	margin:0 0 1px 24px;
	text-decoration:none;
}

div#Footer div#FooterLinksAlt div#FooterLinksRight div.FooterLinkListEnd span
{
	color:#646464;
	display:block;
	margin:3px 0 0 24px;
}


div#Footer div#FooterLinksAlt div#FooterLinksRight div.FooterLinkListEnd span a
{
	display:inline;
	margin:0;
}

/* Welcome page */
#OverallHeaderWelcome
{
	float:left;
	height:68px;
	margin:23px 0 0 0;
	padding:0;
	width:930px;
}

#WelcomeLinks
{
	float:left;
	height:400px;
	width:200px;
}

#WelcomeLinks ul
{
	list-style: none;
	padding:0 5px 0 10px;
	margin:70px 0 10px 0;
}

#WelcomeLinks ul li
{
	padding:0 0 20px 0;
}

#WelcomeLinks ul li a
{
	font-size:12pt;
	text-decoration: none;
	color:#000000;
}

#WelcomeMap
{
	width:500px;
	height:400px;
	float:left;
}

#WelcomeProductSelection
{
	width:230px;
	height:400px;
	float:left;
}

#WelcomeFlagRow
{
	margin:0 100px 0 100px;
	width:730px;
	overflow: hidden;
}

#WelcomeFlagRow div.country
{
	float:left;
	width:140px;
	height:135px;
	text-align: center;
}

#WelcomeFlagRow div.country a
{
	font-size:16pt;
	text-decoration: none;
	display:block;
	width:140px;
	height:130px;
	margin:10px 0;
	color:#808080;
}

#WelcomeFlagRow div.country a:hover
{
	color:#000000;
}

/* Slideshow */

.slideshow
{
	height: 230px;
	width: 400px;
	margin: auto;
	position:relative;
}

.slideshow img
{
	/*padding: 15px;*/
	/*border: 1px solid #ccc;*/
	/*background-color: #eee;**/
	position: absolute;
	top: 0px;
	left: 0px;
	/*opacity: 0;
	display: none;*/
}